@charset "UTF-8";
/* CSS Document */

/* -- clear float -- */ 
.clear {
	display: inline-table;
	min-height: 0;
}
.clear:after {
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	content: ".";
}
/* \*/ 
* html .clear {
	height: 0;
}
.clear {
	display: block;
}

/* */ 
/* -- end clear float -- */


body{
background:url(../images/bg.gif) repeat;
}


#wapper{
width:100%;
background:url(../images/header_bg.jpg) repeat-x 0 0;
}

#container{
width:971px;
margin:0 auto;
}

#header img{
vertical-align:bottom;
}

/*navi
#navi{
width:auto;
height:50px;
background:url(../images/navi_bg.jpg) repeat-x;
clear:both;
}*/

#navi{
width:auto;
height:50px;
background:url(../images/navi_bg.jpg) repeat-x;
margin:0 0 9px 0;
clear:both;
}

#navi ul{
margin-left:40px;
}

#navi ul li.navi_01{
float:left;
display:inline-block;
}

#navi ul li img{
vertical-align:bottom;
}

/*link*/
a:link{
color:#4ca1c5;
text-decoration:underline;
}

a:hover{
color:#4ca1c5;
text-decoration:none;
}

a:visited{
color:#4ca1c5;
text-decoration:underline;
}


/*contents*/
#contents{
clear:both;
width:954px;
margin:0 auto;
}

#cont_inner{
background:#fff;
width:950px;
margin:0 auto;
}

#cont_btm{
width:950px;
height:37px;
margin:0px auto 11px;
}


/*cont_right*/
#cont_right{
width:231px;
height:584px;
padding:1px 10px 94px 10px;
float:right;
}

#feature{
width:231px;
}

.feature_inner{
width:220px;
height:580px;
background:url(../images/feature_bg.gif) repeat-y;
padding:18px 0 0 0;
clear:both;
}

.feature_box{
width:200px;
background:url(../images/line_small.gif) no-repeat bottom;
margin:0px 8px 17px 12px;
clear:both;
}

.feature_img{
width:200;
height:140px;
padding-bottom:9px;
}

.feature_text p{
padding-bottom:10px;
color:#4ca1c5;
font-size:11px;
}


/*footer*/
#footer{
margin:10px 0 31px 0;
}

#footer img{
padding:0 334px;
margin:0 auto;
}


